package com.gic.haoban.manage.api.enums;

/**
 * Created by hua on 2018/7/18.
 */
public enum StatusEnum {
    ALL(-1),
    DEL(0),
    NORMAL(1),
    Preview(2);
    private int value;

    StatusEnum(int value) {
        this.value = value;
    }

    public int getValue() {
        return value;
    }

    public void setValue(int value) {
        this.value = value;
    }
}
